FACO Floor Plan System - Feature #1191

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_muuanguiny wii1aatiiunguyldeiu Update Group Data & Menu *1435n1% Delete Insert

09/05/2022 13:17 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u:

NRRHERLTE Medium TUATUMAUA:

nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%

Usgian: variildlasilssno: 0.00 #2Tna

T Vail: 0.00 #1Txv
a

TvagLdua

158796

#1 - 09/05/2022 13:25 - Was-Wasana Chantamud
- Thwasummua set to 20/05/2022

#2 - 09/05/2022 13:33 - Was-Wasana Chantamud
- Twasummua changed from 20/05/2022 to 23/05/2022

#3 - 09/05/2022 13:36 - Was-Wasana Chantamud

- M3 changed from Defect to Feature

#4 - 09/05/2022 14:37 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : nmiuanai iy vu13auinnansgloim Update Group Data & Menu *[o95n17 Delete Insert to Dev_API_nminanai iy
nurauiunawelnim Update Group Data & Menu *]75115 Delete Insert

- Parent task set to #1150

#5 - 31/05/2022 15:27 - Was-Wasana Chantamud
- % a1 changed from 0 to 40

#6 - 31/05/2022 15:27 - Was-Wasana Chantamud

- dnmg changed from Dev : Todo to Dev : Doing

#7 - 02/06/2022 09:46 - Was-Wasana Chantamud

- Twasunmiua deleted (23/05/2022)

- d0me changed from Dev : Doing to Dev : Todo

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

- 15N deleted (09/05/2022)

#8 - 02/06/2022 09:47 - Was-Wasana Chantamud
- % a1 changed from 40 to 0

#9 - 06/06/2022 19:30 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Todo to Dev : Doing

#10 - 06/06/2022 19:30 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
